gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by Container

This enumeration is used by to decide how resize behaves.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ResizeMode Resize request is sent to the parent.

  Resize request is sent to the parent.

- Field
  Gtk.ResizeMode Queue resizes are sent to the widget.

  Queue resizes are sent to the widget.

- Field
  Gtk.ResizeMode Perform the resizes now.

  Perform the resizes now.

- Field
  System.Int32 Internal field. Do not use.